<?php
$z[0]=Array("field","暖锅,暖锅介绍,合水县特产,,",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","暖锅暖锅为旧时大家小户喜欢冬季吃的食品。先将做好的豆腐、粉条、萝卜片、丸子、肉片、木耳、黄花菜等，盛于砂锅或铜锅内，表面放一层肉片，倒入调料水，在锅芯内煨上炭火，炖熟后根据食者口味可加入所需调料，多在冬季和春节期间食用。新时代把这种暖锅称“",69,353);
$z[1][4]['name']="description";
$z[2]=Array("field","暖锅_合水县特产暖锅",355,412);
$z[2][4]['name']="title";
$z[3]=Array("field","",414,453);
$z[3][4]['name']="writer";
$z[4]=Array("field","",455,494);
$z[4][4]['name']="source";
$z[5]=Array("field","",496,536);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　暖锅\n</p><p>　　暖锅为旧时大家小户喜欢冬季吃的食品。先将做好的豆腐、粉条、萝卜片、丸子、肉片、木耳、等，盛于砂锅或铜锅内，表面放一层肉片，倒入调料水，在锅芯内煨上炭火，炖熟后根据食者口味可加入所需调料，多在冬季和春节期间食用。新时代把这种暖锅称“土暖锅”，已成为人们向往的</a>。",538,855);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/140059145260B0-1TI.gif",857,942);
$z[7][4]['name']="litpic";

?>